.catalogo-card {
  padding: 1rem;
  height: 250px;
  position: relative;
}
.catalogo-card > a {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
}
.catalogo-card > a:hover > .img-catalogo {
  width: 140px;
  opacity: 0.15;
  transition: width 0.2s ease-in, opacity 0.2s ease-in;
}

.btn-catalogo {
  display: none;
}

.titulo-tramite-catalogo {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding-top: 60px;
  background-color: #ffea00;
}
.titulo-tramite-catalogo h4 {
  margin: auto auto 0.5rem 10%;
  text-transform: uppercase;
  text-align: left;
}
.titulo-tramite-catalogo p {
  text-align: left;
  margin: 0.5rem auto auto 10%;
  padding-right: 10%;
}

.img-catalogo {
  width: 60px;
  margin: 10% auto auto 10%;
  transition: width 0.3s ease-out, opacity 0.3s ease-out;
}

.img-a {
  content: url("/gimgs/imagenes_catalogo/bienes_inmuebles.svg");
}

.img-b {
  content: url("/gimgs/imagenes_catalogo/licencias.svg");
}

.img-c {
  content: url("/gimgs/imagenes_catalogo/declaraciones.svg");
}

.img-d {
  content: url("/gimgs/imagenes_catalogo/construccion.svg");
}

.img-e {
  content: url("/gimgs/imagenes_catalogo/valoracion.svg");
}

.img-f {
  content: url("/gimgs/imagenes_catalogo/reclamos.svg");
}

.img-g {
  content: url("/gimgs/imagenes_catalogo/pagos.svg");
}

.img-h {
  content: url("/gimgs/imagenes_catalogo/zona_maritimo.svg");
}

.img-i {
  content: url("/gimgs/imagenes_catalogo/administrativo.svg");
}

.img-j {
  content: url("/gimgs/imagenes_catalogo/catastro.svg");
}

.img-k {
  content: url("/gimgs/imagenes_catalogo/cita_medica.svg");
}

.img-l {
  content: url("/gimgs/imagenes_catalogo/transportes.svg");
}

.img-m {
  content: url("/gimgs/imagenes_catalogo/otros_doc.svg");
}

.img-n {
  content: url("/gimgs/imagenes_catalogo/camiones.svg");
}

.cell-header {
  display: block;
  width: 100%;
  color: #FFFFFF;
  background-color: #495057;
  font-weight: 600;
}

.cell {
  border-top: 2px solid #495057;
  border-bottom: 2px solid #495057;
  border-left: 2px solid #495057;
  border-right: 0px;
  border-color: #495057;
  padding: 0;
}

.cell:last-child {
  border-right: 2px solid #495057;
}

@media only screen and (max-width: 991px) {
  .cell:last-child {
    border: 2px solid #495057;
  }
}

/* 2024 01 31 */
